Description

how do we manage IEDs with flexible control block creation, but which do not allow creating them anywhere in the datamodel?
According to part 6 Ed2.1 an IED is capable to manage SCT rights of creation of a new control block or deletion of a predefined
control block. In case creation of a new control block is allowed, how do we guarantee these are created on locations that are
supported by the IED?

usecase: as a user, | want to create all my controlblocks in the LDO/LLNO, but | don't know if the IED allows me to do so.

History

#1 - 12/21/2021 09:17 AM - Carlos Rodriguez del Castillo
- Status changed from New to Triage

- Discuss in Upcoming Meeting changed from No to Yes

Notes:

- We do not have a way in SCL to describe where you can create a control block (or cannot)

- We have a way to say: you cannot create control, but you configure control blocks

To confirm:

- We need to confirm if an IEC 61850 ICT conformance IED that allows creation of control blocks (SICS - ICT - Import - 126), allows them to be
defined in every LD/LN.

- To confirm with Thomas if it is a real issue

#2 - 12/21/2021 09:28 AM - Carlos Rodriguez del Castillo
- Due date set to 05/14/2022
- Status changed from Triage to In Progress

- Assignee set to Carlos Rodriguez del Castillo

#3 - 06/21/2022 08:50 AM - Carlos Rodriguez del Castillo

- Status changed from In Progress to Closed

The only restriction is that the control block must be defined in the same LN as the dataset assigned to the control block.
The standard requires that an IED supporting creation of control blocks in LN must support creation in any LN since IEC 61850 ed2 (except Goose
and SV control blocks that have to be defined in LLNO)

#4 - 06/21/2022 08:57 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
